AI: Anikuila
AG: 'Anitikua mo Palaputa'
FR: Falanisē
PH: Filipaini
FI: Finilani
FJ: Fisi
HT: Haiti
WS: Haʻamoa
AS: 'Haʻamoa ʻAmelika'
NL: Hōlani
HN: Honitulasi
HK: 'Hongi Kongi SAR Siaina'
HU: Hungakalia
YE: Iemeni
BQ: 'Kalipiane fakahōlani'
GR: Kalisi
CM: Kameluni
GM: Kamipia
KH: Kamipōtia
GH: Kana
CA: Kānata
GA: Kaponi
KZ: Kasakitani
QA: Katā
GD: Kelenatā
KE: Keniā
KG: Kīkisitani
KI: Kilipasi
GN: Kini
GW: Kini-Pisau
CU: Kiupa
KP: 'Kōlea tokelau'
KR: 'Kōlea tonga'
VA: 'Kolo Vatikani'
CO: Kolomipia
KM: Komolosi
CD: 'Kongo - Kinisasa'
CG: 'Kongo - Palasavila'
CR: 'Kosita Lika'
GU: Kuamu
GP: Kuatalupe
GT: Kuatamala
KW: Kueiti
GG: Kuenisī
GY: Kuiana
GF: 'Kuiana fakafalanisē'
CW: Kulasao
GL: Kulinilani
HR: Kuloisia
LR: Laipelia
LU: Lakisimipeki
LV: Lativia
LA: Lau
LB: Lepanoni
DO: 'Lepupelika Tominika'
CF: 'Lepupelika ʻAfilika Lotoloto'
LS: Lesoto
RE: Lēunioni
LI: Likitenisiteini
LY: Līpia
LT: Lituania
RO: Lomēnia
RW: Luanitā
RU: Lūsia
YT: Maiote
MO: 'Makau SAR Siaina'
MV: Malativisi
MW: Malaui
MY: Malēsia
ML: Māli
MT: Malita
MK: 'Masetōnia fakatokelau'
CI: 'Matafonua ʻAivolī'
MG: Matakasika
MQ: Mātiniki
MR: Maulitenia
MU: Maulitiusi
MX: Mekisikou
MM: 'Mianimā (Pema)'
FM: Mikolonīsia
MA: Moloko
MD: Molotova
MC: Monako
ME: Monitenikalo
MN: Mongokōlia
MZ: Mosēmipiki
CX: 'Motu Kilisimasi'
IM: 'Motu Mani'
NF: 'Motu Nōfoliki'
BV: 'Motu Puveti'
MS: Moʻungaselati
CV: 'Muiʻi Vēte'
NG: Naisilia
NA: Namipia
NR: Naulu
NP: Nepali
NI: Nikalakua
NE: Nisia
NC: 'Niu Kaletōnia'
NU: Niuē
'NO': Noauē
NZ: Nuʻusila
BS: Pahama
PK: Pākisitani
PY: Palakuai
BR: Palāsili
PW: Palau
BH: Paleini
PA: Panamā
BB: Pāpeitosi
PG: Papuaniukini
BF: 'Pekano Faso'
BY: Pelalusi
BE: Pelesiume
BZ: Pelise
PE: Pelū
BM: Pēmuta
BJ: Penini
BD: Pengilātesi
GB: Pilitānia
PL: Polani
PF: 'Polinisia fakafalanisē'
BO: Polīvia
BA: 'Posinia mo Hesikōvina'
BW: Potisiuana
IO: 'Potu fonua moana ʻInitia fakapilitānia'
TF: 'Potu fonua tonga fakafalanisē'
PS: 'Potu Palesitaine'
PT: Potukali
PR: 'Puēto Liko'
US: 'Puleʻanga fakatahataha ʻAmelika'
BG: Pulukalia
BN: Pulunei
BI: Puluniti
BT: Pūtani
SH: 'Sā Helena'
KN: 'Sā Kitisi mo Nevisi'
LC: 'Sā Lūsia'
SM: 'Sā Malino'
MF: 'Sā Mātini (fakafalanisē)'
SX: 'Sā Mātini (fakahōlani)'
BL: 'Sā Patēlemi'
PM: 'Sā Piea mo Mikeloni'
VC: 'Sā Viniseni mo Kulenatini'
EH: 'Sahala fakahihifo'
CY: Saipalesi
JM: Samaika
ST: 'Sao Tomē mo Pilinisipe'
TD: Sāti
SA: 'Saute ʻAlepea'
CZ: Sēkia
JE: Selusī
ZM: Semipia
SN: Senekalo
GE: Seōsia
RS: Sēpia
CN: Siaina
DE: Siamane
JP: Siapani
SL: 'Siela Leone'
LK: Sīlangikā
CL: Sili
SY: Sīlia
SK: Silōvakia
SI: Silōvenia
ZW: Simipapuei
SG: Singapoa
GI: Sipalālitā
ES: Sipeini
DJ: Siputi
SJ: 'Sivolopāti mo Sani Maieni'
JO: Soatane
SO: Sōmalia
SE: Suēteni
CH: Suisilani
SR: Suliname
SS: 'Sūtani fakatonga'
SD: Sūteni
TH: Tailani
TW: Taiuani
TJ: Tasikitani
DK: Tenimaʻake
TZ: Tenisānia
TT: 'Tilinitati mo Topako'
TL: 'Timoa fakahahake'
TR: Toake
TK: Tokelau
TG: Toko
DM: Tominika
TO: Tonga
TM: Tūkimenisitani
TN: Tunīsia
TV: Tūvalu
VU: Vanuatu
VE: Venesuela
VN: Vietinami
IE: ʻAealani
AF: ʻAfikānisitani
ZA: 'ʻAfilika tonga'
IS: ʻAisilani
AE: 'ʻAlepea Fakatahataha'
AL: ʻAlipania
DZ: ʻAlisilia
AW: ʻAlupa
AM: ʻĀmenia
AQ: ʻAnitātika
AD: ʻAnitola
AO: ʻAngikola
AU: ʻAositelēlia
AT: ʻAositulia
AZ: ʻAsapaisani
AR: ʻAsenitina
GQ: 'ʻEkueta Kini'
EC: ʻEkuetoa
SV: 'ʻEle Salavatoa'
ER: ʻElitulia
EE: ʻEsitōnia
SZ: ʻEsuatini
IQ: ʻIlaaki
IR: ʻIlaani
IN: ʻInitia
ID: ʻInitonēsia
IL: ʻIsileli
EG: ʻIsipite
IT: ʻĪtali
ET: ʻĪtiōpia
UG: ʻIukanitā
OM: ʻOmani
FO: 'ʻOtumotu Faloe'
FK: 'ʻOtumotu Fokulani'
HM: 'ʻOtumotu Heati mo Makitonali'
KY: 'ʻOtumotu Keimeni'
CC: 'ʻOtumotu Koko'
CK: 'ʻOtumotu Kuki'
MP: 'ʻOtumotu Maliana tokelau'
MH: 'ʻOtumotu Māsolo'
PN: 'ʻOtumotu Pitikeni'
SC: 'ʻOtumotu Seiseli'
GS: 'ʻOtumotu Seōsia-tonga mo Saniuisi-tonga'
UM: 'ʻOtumotu siʻi ʻo ʻAmelika'
SB: 'ʻOtumotu Solomone'
TC: 'ʻOtumotu Tuki mo Kaikosi'
VG: 'ʻOtumotu Vilikini fakapilitānia'
VI: 'ʻOtumotu Vilikini fakaʻamelika'
AX: 'ʻOtumotu ʻAlani'
UA: ʻŪkalaʻine
UY: ʻUlukuai
UZ: ʻUsipekitani
WF: 'ʻUvea mo Futuna'
